0 Replies Latest reply on Oct 21, 2008 9:48 AM by Musicrab

    File size verify fail (AS800det.mcs)

      Hello, we have ePO 3.6.1.166 Enterprise and get a package check-in error for package VSEMAS80
      Current checked-in (VSE) packages are VSE8.0.0 and 8.5.0
      We aren't really interested in VSEMAS80 (I think) and so want to ignore it, skip it or find out why checkin fails (error message in title).

      One thought, (trying on-site now) is to ENABLE "Support legacy product update" but I have no idea if this is the solution. Cheers!